<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Black To Nature</title>
    <!-- ============== Font Family ============== -->
    <link
        href="https://fonts.googleapis.com/css2?family=Source+Sans+Pro:ital,wght@0,200;0,300;0,400;0,600;0,700;0,900;1,200;1,300;1,400;1,600;1,700;1,900&display=swap"
        rel="stylesheet">
    <!-- ============== Bootstrap Css Links =============== -->
    <link rel="stylesheet" href="assets/css/bootstrap.css">
    <link rel="stylesheet" href="assets/css/bootstrap.min.css">
    <!-- ============== Custom Css Link ============== -->
    <link rel="stylesheet" href="assets/css/style.css">
</head>

<body>
    <div class="container-fluid p-0">
        <!-- ================ Navbar ================= -->
        <nav class="navbar">
            <div class="container">
                <div class="row" style="width: 100%;">
                    <div class="col-6 align-self-center">
                        <!-- Logo -->
                        <div class="site-logo">
                            <a href="index.html">
                                <img class="white-logo" src="assets/images/bn-logo.svg" alt="Site Logo">
                                <img class="black-logo" src="assets/images/ft-logo.svg" alt="Site Logo">
                                <span>Black To Nature</span>
                            </a>
                        </div>
                    </div>
                    <div class="col-6 align-self-center">
                        <div class="nav-contact-box">
                            <button type="button" class="nav-contact-btn">
                                Contact Us
                            </button>
                        </div>
                    </div>
                </div>
            </div>
        </nav>
        <!-- ================ Hero Section ================= -->
        <section class="bn-hero">
            <div class="container">
                <div class="row">
                    <div class="col-lg-6">
                        <!-- Hero Text -->
                        <div class="hero-text">
                            <h3>
                                Create and
                                Experience!
                            </h3>
                            <p>
                                Become a member of the Black to Nature Family and build true
                                connections through adventure and shared experiences.
                                Download the app today to Create, Share, and Attend events
                                with a like-minded community!
                            </p>
                            <div class="hero-store-icons">
                                <div class="apply-store-icon">
                                    <a href="#">
                                        <img src="assets/images/bn-apple-store.svg" alt="Apple Store">
                                    </a>
                                </div>
                                <div class="play-store-icon">
                                    <a href="#">
                                        <img src="assets/images/bn-play-store.svg" alt="Play Store">
                                    </a>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="col-lg-6">
                        <!-- Hero Mobile Image -->
                        <div class="mobile-image">
                            <img src="assets/images/bn-home-hero-mobile.svg" alt="Mobile Image">
                        </div>
                    </div>
                </div>
            </div>
        </section>
        <!-- ================ Unity Section ================= -->
        <section class="unity-section">
            <div class="container">
                <div class="row">
                    <div class="col-12">
                        <div class="unity-content">
                            <div class="unity-image">
                                <img src="assets/images/bn-home-bar.svg" alt="Home Bar">
                            </div>
                            <h3>Unity is strength, division is weakness.</h3>
                            <p>Swahili proverb</p>
                        </div>
                    </div>
                </div>
            </div>
        </section>
        <!-- ================ About Community Section ================= -->
        <section class="about-community">
            <div class="container">
                <div class="row">
                    <div class="col-lg-6">
                        <div class="communite-photo">
                            <img src="assets/images/bn-community.svg" alt="Coummunity">
                        </div>
                    </div>
                    <div class="col-lg-6">
                        <div class="about-communite-text">
                            <h3>
                                About the <br> Community
                            </h3>
                            <p>
                                Our mission at Black to Nature is to connect the Black community through shared
                                experiences!
                                Whether you’re interested in the outdoors, doing something indoors like bowling, or just
                                want to grab a drink while meeting new friends, come be a part of something bigger. Be a
                                part of our Family and create or host an event today.
                            </p>
                            <div class="cum-about-box">
                                <button type="button" class="cum-about-btn">About Us</button>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </section>
        <!-- ================ Counter Section ================= -->
        <section class="home-counter">
            <div class="counter-container">
                <div class="row">
                    <div class="col-4">
                        <div class="hm-counter-numb">
                            <h2>50+</h2>
                            <p>Events Organized</p>
                        </div>
                    </div>
                    <div class="col-4">
                        <div class="hm-counter-numb">
                            <h2>100+</h2>
                            <p>Community <br>
                                Members</p>
                        </div>
                    </div>
                    <div class="col-4">
                        <div class="hm-counter-numb">
                            <h2>200+</h2>
                            <p>Social Media <br>
                                Followers</p>
                        </div>
                    </div>
                </div>
            </div>
        </section>
        <!-- ================ Champion Section ================= -->
        <section class="becm-champion">
            <div class="container">
                <div class="row">
                    <div class="col-lg-6">
                        <div class="becm-champion-text">
                            <h3>Become a <br> Champion</h3>
                            <p>
                                A Champion is the heart of our community. They are someone that believes in the mission
                                of
                                Black to Nature and takes their support to the next level by assisting in organizing
                                events
                                and spreading the word of our awesome community.
                            </p>
                        </div>
                    </div>
                    <div class="col-lg-6">
                        <div class="champ-interested-text">
                            <p>
                                Interested in becoming a Champion? Join Now!
                            </p>
                            <button type="button" class="champ-btn">Become a champion</button>
                        </div>
                    </div>
                </div>
            </div>
        </section>
        <!-- ================ Meet Partners Section ================= -->
        <section class="meet-partners">
            <div class="container">
                <div class="meet-partners-inner">
                    <div class="row">
                        <div class="col-lg-6">
                            <div class="meet-left-text">
                                <h3>Meet our <br> Partners</h3>
                                <p>
                                    The goal of Black to Nature is simple, we are building a community! This is only
                                    possible through those that not only see the vision but those that BELIEVE in the
                                    vision. If you are interested in furthering our cause through donations, promotions
                                    or
                                    more please register to become a partner.
                                </p>
                                <button type="button" class="meet-partners-btn">Become A Partner</button>
                            </div>
                        </div>
                        <div class="col-lg-6 align-item-center">
                            <div class="meet-right-logos">
                                <div class="mt-logo-left">
                                    <div class="mt-logo">
                                        <img src="assets/images/trail-logo.svg" alt="Trail Logo">
                                    </div>
                                    <div class="mt-logo">
                                        <img src="assets/images/survival-logo.svg" alt="Survival Logo">
                                    </div>
                                    <div class="mt-logo">
                                        <img src="assets/images/camel-logo.svg" alt="Camel Logo">
                                    </div>
                                </div>
                                <div class="mt-logo-right">
                                    <div class="mt-logo">
                                        <img src="assets/images/oregon-logo.svg" alt="Oregon">
                                    </div>
                                    <div class="mt-logo">
                                        <img src="assets/images/carolina-logo.svg" alt="Carolina Logo">
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </section>
        <!-- ================ Our Past Section ================= -->
        <section class="home-past">
            <div class="container">
                <div class="past-heading">
                    <h2>Our past Events</h2>
                </div>
            </div>
        </section>
        <div class="past-gallery">
            <img src="assets/images/past-gallery.svg" alt="Past Gallery">
        </div>
        <!-- ================ Pre Footer ================ -->
        <section class="pre-footer">
            <div class="container">
                <div class="pre-footer-app-store-box">
                    <div class="row">
                        <div class="col-6 align-self-center">
                            <div class="pre-footer-app-text">
                                <p>
                                    Download the app today to
                                    Create, Share, and Attend events with a like-minded community!
                                </p>
                            </div>
                        </div>
                        <div class="col-6">
                            <div class="pre-footer-store-icons">
                                <div class="pf-store-icon">
                                    <img src="assets/images/pf-apple-store.svg" alt="Apple Store">
                                </div>
                                <div class="pf-store-icon">
                                    <img src="assets/images/pf-play-store.svg" alt="Play Store">
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </section>
        <!-- ================ Footer ================ -->
        <footer class="footer">
            <div class="container">
                <div class="row">
                    <div class="col-2">
                        <div class="footer-logo">
                            <a href="index.html">
                                <img src="assets/images/ft-logo.svg" alt="Footer Logo">
                            </a>
                        </div>
                    </div>
                    <div class="col-10 align-self-center">
                        <div class="footer-menu">
                            <ul>
                                <li><a href="#">Home</a></li>
                                <li><a href="#">Champions</a></li>
                                <li><a href="#">Supporters</a></li>
                                <li><a href="#">About us</a></li>
                                <li><a href="#">Instagram</a></li>
                                <li><a href="#">Contact US</a></li>
                            </ul>
                        </div>
                    </div>
                </div>
            </div>
        </footer>
    </div>
    <!-- ============= Jquery Cdn ============= -->
    <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.6.0/jquery.min.js"></script>
    <!-- ============= Bootstrap Scripts =========== -->
    <script src="assets/js/bootstrap.min.js"></script>
    <script src="assets/js/bootstrap.js"></script>
    <script src="assets/js/bootstrap.bundle.min.js"></script>
    <!-- ============= Custom Js Scripts =========== -->
    <script src="assets/js/custom.js"></script>

</body>

</html>